/*     215154 : BLANK 컨텐츠      */
.blank__215154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215154__ {height:60px}
}

/*     215155 : 이미지 (비율형)      */
.img_ratio__215155__ {text-align:center;max-width:100%;vertical-align:top}
.img_ratio__215155__ * {box-sizing:border-box}
.img_ratio__215155__ a {display:block;vertical-align:top}
.img_ratio__215155__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__215155__ img {width:20%;}
}

/*     215156 : BLANK 컨텐츠      */
.blank__215156__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__215156__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215156__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215156__ {height:10px}
}

/*     215157 : 타이틀 텍스트      */
.title__215157__ {font-size:0; }
.title__215157__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__215157__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__215157__.style_left p:before {left:0;}
.title__215157__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__215157__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__215157__ p {padding-bottom:22px; font-size:40px;}
	.title__215157__ p:before {width:50px; height:6px;}
}

/*     215158 : BLANK 컨텐츠      */
.blank__215158__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215158__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215158__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215158__ {height:30px}
}

/*     215159 : 장문 텍스트      */
.textarea__215159__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__215159__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     215160 : BLANK 컨텐츠      */
.blank__215160__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215160__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215160__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215160__ {height:30px}
}

/*     215161 : 이미지      */
.img__215161__ {max-width:100%}
.img__215161__ * {box-sizing:border-box}
.img__215161__ a {display:block;vertical-align:top}
.img__215161__ img {width:px;vertical-align:top}

/*     215522 : BLANK 컨텐츠      */
.blank__215522__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215522__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215522__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215522__ {height:60px}
}

/*     215523 : BLANK 컨텐츠      */
.blank__215523__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215523__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215523__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215523__ {height:60px}
}

/*     215190 : 타이틀 텍스트      */
.title__215190__ {font-size:0; }
.title__215190__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__215190__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__215190__.style_left p:before {left:0;}
.title__215190__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__215190__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__215190__ p {padding-bottom:22px; font-size:40px;}
	.title__215190__ p:before {width:50px; height:6px;}
}

/*     215191 : BLANK 컨텐츠      */
.blank__215191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215191__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215191__ {height:30px}
}

/*     215192 : 장문 텍스트      */
.textarea__215192__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__215192__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     215193 : BLANK 컨텐츠      */
.blank__215193__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215193__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215193__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215193__ {height:30px}
}

/*     215194 : 이미지      */
.img__215194__ {max-width:100%}
.img__215194__ * {box-sizing:border-box}
.img__215194__ a {display:block;vertical-align:top}
.img__215194__ img {width:px;vertical-align:top}

/*     215524 : BLANK 컨텐츠      */
.blank__215524__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215524__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215524__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215524__ {height:60px}
}

/*     215526 : BLANK 컨텐츠      */
.blank__215526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215526__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215526__ {height:60px}
}

/*     215170 : 타이틀 텍스트      */
.title__215170__ {font-size:0; }
.title__215170__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__215170__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__215170__.style_left p:before {left:0;}
.title__215170__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__215170__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__215170__ p {padding-bottom:22px; font-size:40px;}
	.title__215170__ p:before {width:50px; height:6px;}
}

/*     215171 : BLANK 컨텐츠      */
.blank__215171__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__215171__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215171__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215171__ {height:30px}
}

/*     215163 : 이미지      */
.img__215163__ {max-width:100%;}
.img__215163__ * {box-sizing:border-box;}
.img__215163__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__215163__ img {width:px; max-width:100%; vertical-align:top;}

/*     215164 : 공백      */
.solid_line__215164__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__215164__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__215164__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__215164__ {height:20px;}
}

/*     215165 : 번호형 타이틀 + 내용      */
.title__215165__ .title_inner:after {content:''; display:block; clear:both;}
.title__215165__ .tit_num {float:left;}
.title__215165__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1; letter-spacing:-.03em;}
.title__215165__ .tit_cont {overflow:hidden;}
.title__215165__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215165__ .tit_cont > p:first-child {margin-top:0;}
.title__215165__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215165__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215165__.size_small .tit_num .num_text {font-size:35px;}
	.title__215165__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215165__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215165__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215165__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215165__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215165__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215165__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215165__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215165__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215165__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215165__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215165__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215165__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215175 : BLANK 컨텐츠      */
.blank__215175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215175__ {height:30px}
}

/*     215166 : 번호형 타이틀 + 내용      */
.title__215166__ .title_inner:after {content:''; display:block; clear:both;}
.title__215166__ .tit_num {float:left;}
.title__215166__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1;}
.title__215166__ .tit_cont {overflow:hidden;}
.title__215166__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215166__ .tit_cont > p:first-child {margin-top:0;}
.title__215166__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215166__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215166__.size_small .tit_num .num_text {font-size:35px;}
	.title__215166__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215166__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215166__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215166__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215166__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215166__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215166__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215166__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215166__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215166__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215166__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215166__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215166__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215176 : BLANK 컨텐츠      */
.blank__215176__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215176__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215176__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215176__ {height:30px}
}

/*     215168 : 번호형 타이틀 + 내용      */
.title__215168__ .title_inner:after {content:''; display:block; clear:both;}
.title__215168__ .tit_num {float:left;}
.title__215168__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1;}
.title__215168__ .tit_cont {overflow:hidden;}
.title__215168__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215168__ .tit_cont > p:first-child {margin-top:0;}
.title__215168__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215168__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215168__.size_small .tit_num .num_text {font-size:35px;}
	.title__215168__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215168__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215168__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215168__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215168__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215168__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215168__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215168__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215168__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215168__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215168__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215168__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215168__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215177 : BLANK 컨텐츠      */
.blank__215177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215177__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215177__ {height:30px}
}

/*     215167 : 번호형 타이틀 + 내용      */
.title__215167__ .title_inner:after {content:''; display:block; clear:both;}
.title__215167__ .tit_num {float:left;}
.title__215167__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#000000; line-height:1;}
.title__215167__ .tit_cont {overflow:hidden;}
.title__215167__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__215167__ .tit_cont > p:first-child {margin-top:0;}
.title__215167__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;word-break:keep-all;}
.title__215167__ .tit_cont > p.cont {font-size:14px; color:#444444;word-break:keep-all;}

@media all and (min-width:768px){
	.title__215167__.size_small .tit_num .num_text {font-size:35px;}
	.title__215167__.size_small .tit_cont > p.title {font-size:16px;}
	.title__215167__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__215167__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__215167__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__215167__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__215167__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__215167__.size_large .tit_cont > p.title {font-size:22px;}
	.title__215167__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__215167__.size_small .tit_cont > p.title {font-size:18px;}

	.title__215167__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__215167__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__215167__.size_large .tit_cont > p.title {font-size:24px;}
	.title__215167__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     215178 : 실선      */
.solid_line__215178__ {display:block;position:relative;width:100%;height:160px}
.solid_line__215178__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215178__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__215178__ {height:60px}
}

/*     218451 : 제목&내용 가로형      */
.text_horizontal__218451__ {display:table;}
.text_horizontal__218451__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218451__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218451__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218451__ .title__218451__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218451__ .text__218451__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218451__ .title__218451__ {}
	.text_horizontal__218451__ .text__218451__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218451__ .icon {padding-right:25px;}
	.text_horizontal__218451__ .icon img {height:auto;}
	.text_horizontal__218451__ .title__218451__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218451__ .text__218451__ {font-size:16px;}
}

/*     218452 : BLANK 컨텐츠      */
.blank__218452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218452__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218452__ {height:10px}
}

/*     218453 : 최근 게시글 - 목록형      */
.pm-board_list__218453__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218453__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218453__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218453__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218453__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218453__ .comment {font-weight:normal;color:#888}
.pm-board_list__218453__ .new_icon {margin-left:5px}
.pm-board_list__218453__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218453__.date_show ul li a {padding-right:80px}
.pm-board_list__218453__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218453__ ul li a {line-height:45px}
}

/*     218454 : 제목&내용 가로형      */
.text_horizontal__218454__ {display:table;}
.text_horizontal__218454__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218454__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218454__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218454__ .title__218454__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218454__ .text__218454__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218454__ .title__218454__ {}
	.text_horizontal__218454__ .text__218454__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218454__ .icon {padding-right:25px;}
	.text_horizontal__218454__ .icon img {height:auto;}
	.text_horizontal__218454__ .title__218454__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218454__ .text__218454__ {font-size:16px;}
}

/*     218455 : BLANK 컨텐츠      */
.blank__218455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218455__ {height:10px}
}

/*     218456 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218456__ {overflow:hidden}
.quick_nav__218456__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218456__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218456__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218456__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218456__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218456__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218456__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218456__ > ul {margin-left:-10px}
	.quick_nav__218456__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218456__ .item {height:50px;}
	.quick_nav__218456__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218456__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218456__ .item .item_inner:hover .subject, .quick_nav__218456__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218457 : 제목&내용 가로형      */
.text_horizontal__218457__ {display:table;}
.text_horizontal__218457__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218457__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218457__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218457__ .title__218457__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218457__ .text__218457__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218457__ .title__218457__ {}
	.text_horizontal__218457__ .text__218457__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218457__ .icon {padding-right:25px;}
	.text_horizontal__218457__ .icon img {height:auto;}
	.text_horizontal__218457__ .title__218457__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218457__ .text__218457__ {font-size:16px;}
}

/*     218458 : BLANK 컨텐츠      */
.blank__218458__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218458__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218458__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218458__ {height:30px}
}

/*     218459 : 지도 (주소 직접 입력)      */
.map__218459__ iframe {width:100%;vertical-align:top}
.map__218459__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218459__ .build_preview__218459__ {display:table;width:100%}
.map__218459__ .build_preview__218459__ .inner__218459__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218459__ .build_preview__218459__ .inner__218459__ .subject__218459__ {display:block;font-size:16px;font-weight:bold}
.map__218459__ .build_preview__218459__ .inner__218459__ .exp_text__218459__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218459__ iframe {height:150px  !important}
	.map__218459__ .build_preview__218459__ .inner__218459__ {height:150px}
}

/*     215188 : BLANK 컨텐츠      */
.blank__215188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215188__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215188__ {height:60px}
}

